Set postfix

- « RecursiveTreeIterator::rewind

- RecursiveTreeIterator::setPrefixPart »

- PHP Manual
- RecursiveTreeIterator
- Set postfix

# RecursiveTreeIterator::setPostfix

(PHP 5 >= 5.5.3, PHP 7, PHP 8)

RecursiveTreeIterator::setPostfix — Set postfix

### Description

public RecursiveTreeIterator::setPostfix(string `$postfix`): void

Sets postfix as used in RecursiveTreeIterator::getPostfix().

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`postfix`

### Return Values

No value is returned.